{% extends 'searching/index.html' %}

{% block product_card %}
<div class="product-div">
    <img src="{{ result.object.photo_thumbnail.url }}" alt="{{ result.object.name }}">
    <div class="prod-name">{{ result.object.name|truncatechars:40 }}</div> 
    <!--li>{{ result.object.EAN }}</li>-->
    <div class="prod-info">{{ result.object.percent|floatformat:"0" }}&percnt;, {{ result.object.liters }}&lscr;</div>
    <div class="prod-price">{{ result.object.price_no_vat }} &euro;</div>
</div>
{% endblock %}